@charset "utf-8";
/* CSS Document */

/*- Spine Menu--------------------------- */



	
#menuSpine {
	
	top:-10px;
	left:-5px;
	float:left;
	width:20%;  /* for IE5/WIN */
	font-family:inherit;
	font-size:12px;
	line-height: 20px;
	width:20%;  /* actual value */
	
	/*first number controls the top margin, 2nd number controls the rigt margin, last controls the left margin */
	margin:0px 0px 0px 15px;
	padding:5px;
	padding-right:10px;
	background-color:#0B5F91;
	z-index:100;
	display:block;
	}
	
#menuSpine ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#menuSpine li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}	
	
#menuSpine li a:link, #menuSpine li a:visited {
	color: #99ffff;
	display: block;
	background:url(/images/menuSpine.gif);
	padding: 8px 0 0 10px;
	}
	
#menuSpine li a:hover {
	color: #99ffff;
	background:url(/images/menuSpine.gif) 0 -32px;
	padding: 8px 0 0 10px;
	}	
	
#menuSpine h1 {
	font-size:15px; color:#99ffff;  margin:0 0 18px 0; padding:15px 0 2px 0; border-bottom:#CCC 1px dashed;
	}	
	
	/*Home*/


/*--- End Spine Menu-->